@charset "utf-8";
.m-btn {
  display: none;
  position: absolute;
  cursor: pointer;
  right: 20px;
  top: 28px;
}
.m-btn span {
  display: block;
  width: 20px;
  height: 2px;
  background: #007b3a;
  position: relative;
  -webkit-transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
  -o-transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
  transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
}
.m-btn span::before,
.m-btn span::after {
  content: "";
  display: block;
  height: 2px;
  width: 20px;
  background: #007b3a;
  position: absolute;
  left: 0;
  -webkit-transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
  -o-transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
  transition: all 200ms cubic-bezier(0.4, 0, 0, 1);
}
.m-btn span:before {
  top: -8px;
}
.m-btn span:after {
  bottom: -8px;
}
.m-btn.active span {
  background: transparent;
  margin-left: 10px;
}
.m-btn.active span:before {
  transform: rotate(-48deg) translate(-6px, 5px);
  -webkit-transform: rotate(-48deg) translate(-6px, 5px);
  -o-transform: rotate(-48deg) translate(-6px, 5px);
  width: 24px;
}
.m-btn.active span:after {
  transform: rotate(48deg) translate(-6px, -5px);
  -webkit-transform: rotate(48deg) translate(-6px, -5px);
  -o-transform: rotate(48deg) translate(-6px, -5px);
  width: 24px;
}
@media (max-width: 992px) {
  .m-btn {
    display: block;
  }
}
/* 内页banner */
.ny-ban {
  position: relative;
  overflow: hidden;
  background: #2b2b2b;
}
.ny-ban img {
  width: 100%;
}
.ny-ban .ny-title {
  width: 100%;
  position: absolute;
  bottom: 10%;
  color: #fff;
}
.ny-ban .ny-title h5.cntitle{
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}

.ny-ban .ny-protitle ul {
  display: flex;
  justify-content: center;
  align-items: stretch;
  border-right: 1px solid #fff;
  margin-top: 5%;
}
.ny-ban .ny-protitle ul li {
  min-width: 14%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.ny-ban .ny-protitle ul li a {
  padding: 0px 35px;
  line-height: 1;
  font-size: 18px;
  color: #fff;
  display: block;
  position: relative;
  transition: 0.6s;
}
.ny-ban .ny-protitle ul li:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  border-right: 1px solid #fff;
  left: -2px;
}
@media (max-width: 991px) {
  .ny-ban img {
    width: 200%;
    max-width: none;
    margin-left: -50%;
  }
  .ny-ban.app-ban img {
    width: 350%;
    max-width: none;
    margin-left: -100%;
  }
  .ny-ban.app-ban .ny-protitle {
    top: 20%;
  }
  .ny-ban .ny-title h5.cntitle,
  .ny-ban .ny-protitle h5.cntitle {
    font-size: 22px;
  }
  .ny-ban .ny-title p {
    font-size: 16px;
  }
}
/* 当前位置 */
.position {
  position: relative;
  background: #fff;
  padding: 20px 0px;
  line-height: 35px;
  border-bottom: 1px solid #ddd;
}
.position ul {
  display: flex;
}
.position ul li {
  display: flex;
    align-items: center;
  padding: 0px 2px;
}
.position ul.ny-nav li a {
  padding: 0px 20px;
  line-height: 1.0;
  margin: 0px 4px;
  font-size: 1.125REM;
  display: block;
  transition: 0.6s;
  position: relative;
  transition: 0.6s;
}
.position ul.ny-nav li:before {
  content: "|";
  float: left;
  margin-left: -2px;
}
.position ul.ny-nav li a.active,
.position ul.ny-nav li a:hover {
  color: #007b3a;
  font-weight: 700;
}
/* 搜索 */
.search {
  width: 40%;
  margin-top: 17px;
  margin-left: 30px;
}
.search form {
  width: 100%;
  height: 100%;
  position: relative;
}
.search form input {
  width: 100%;
  height: 35px;
  line-height: 35px;
  border: 1px solid #fff;
  background: #fff;
  padding: 0px 20px;
  border-radius: 25px;
  text-transform: uppercase;
}
.search form input:-moz-placeholder {
  font-size: 14px;
}
.search form input:-ms-input-placeholder {
  font-size: 14px;
}
.search form input::-webkit-input-placeholder {
  font-size: 14px;
}
.search form button {
  background: #007b3a;
  position: absolute;
  right: 0px;
  top: 0px;
  border-radius: 25px;
  border: none;
  width: 100px;
  color: #fff;
  height: 100%;
}
.search form button i {
  font-size: 18px;
}
@media (max-width:992px) {
  .search {
    width: auto;
    margin: 20px 20px 0 20px;
  }
}
.main {
  background: #fff;
}
.ny-comm {
  padding-top: 40px;
  padding-bottom: 40px;
}
.main .m-pro-nav {
  display: none;
}
.main .m-pro-nav .dropdown .btn {
  width: 100%;
  background: #007b3a;
  color: #fff;
  padding: 10px 0;
}
.main .m-pro-nav .dropdown .dropdown-menu {
  width: 100%;
  padding: 10px 20px;
  height: 313px;
  overflow: auto;
}
.main .m-pro-nav .dropdown .dropdown-menu li {
  padding: 8px 10px;
  border-bottom: 1px solid #ddd;
}
.ny-comm .comm-left {
  width: 21%;
  background: #f5f5f5;
  border-top: 2px solid #007b3a;
  overflow: hidden;
  border-radius: 5px;
  padding: 15px 20px;
  float: left;
}
.ny-comm .comm-right {
  width: 79%;
  padding: 0px 0px 0px 40px;
  float: right;
}
.main .ny-title {
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 25px;
}
.main .ny-title span,
.main .ny-title strong {
  display: block;
  color: #181818;
  line-height: 1;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 0.5rem 0;
}
@media (max-width: 992px) {
  .ny-comm .comm-left {
    display: none;
  }
  .ny-comm .comm-right {
    width: 100%;
    padding: 0px 0px;
    background: transparent;
  }
  .main .m-pro-nav {
    display: block;
    margin: 0px 0px 20px;
  }
  .main .m-pro-nav.mt20 {
    margin-top: 25px;
  }
  .ny-comm {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .main .ny-title {
    margin-bottom: 15px;
    font-size: 1.825rem;
  }
  .main .ny-title span,
  .main .ny-title strong {
    font-size: 1.6rem;
  }
}
.ny-comm .ny-title ul {
  float: right;
  font-size: 14px;
  font-weight: normal;
}
.ny-comm .ny-title ul li {
  position: relative;
  display: inline-block;
  padding: 0 5px;
  font-size: 14px;
}
.ny-comm .ny-title ul li a {
  color: #76787a;
}
/*内页关于我们*/
.ny-about{
  background: #f8f8f8;
}
.ny-about strong{
  font-size: 1.25rem;
  line-height: 1.1;
}
.ny-about ul{
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}
.ny-about ul li.about-img{
  width: 45%;
}
.ny-about ul li.about-txt{
  width: 52%;
}
@media (max-width:992px){
  .ny-about ul li.about-img,
  .ny-about ul li.about-txt{
    width: 100%;
  }
  .ny-about .about-img{
    margin-bottom: 15px;
  }

}
/*团建活动*/
.ny-activity{
  background: #fff;
  overflow: hidden;
}
.ny-activity .activity-img{
  overflow: hidden;
  background: #fff;
  border: 25px solid #f2f2f2;
}
.ny-activity .activity-img img {
  width: 100%;
  transition: all 0.6s;
}
.ny-activity .activity-img:hover img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
}
.ny-activity h5 {
  font-size: 1.0rem;
  padding: 1.0rem 0;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.6s;
}
@media (max-width:992px){
  .ny-activity .activity-img {
    border: 10px solid #f2f2f2;
  }
}
.ny-base{
  background: #f2f2f2;
}
/* 发展历程 */
.history {
  width: 100%;
  background: url(../img/history.jpg) bottom center no-repeat #f6f6f6;
  background-size: cover;
  color: #fff;
}
.history .ny-title {
  color: #fff;
}
.history .swiper-slide .history-tit {
  font-size: 3.2rem;
  font-weight: 600;
  color: #007b3a;
  position: relative;
}
.history .history-intro {
  font-size: 1rem;
  margin: 0rem 0rem 1rem;
  height: 3.5rem;
}
.history .history-img {
  background: #fff;
  padding: 1rem;
}
.history .history-img img {
  width: 100%;
  max-width: none;
}
.history .ser-content {
  padding: 40px 0px;
  width: 7%;
  position: relative;
}
.history .history-pagination {
  width: 90%;
  right: 0%;
  left: auto;
  bottom: 2%;
}
.history .history-pagination .swiper-pagination-bullet {
  width: 20%;
  height: 5px;
  background: #5f5f5f;
  border-radius: 0px;
  opacity: 1;
  margin: 0 0px;
}
.history
  .history-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #007b3a;
}
@media (max-width: 992px) {
  .history .swiper-slide .history-tit {
    font-size: 2rem;
  }
  .history .history-intro {
    height: auto;
  }
  .history .ser-content {
    padding: 20px 0px;
    width: 20%;
  }
  .history .history-pagination {
    width: 75%;
  }
  .history .history-pagination .swiper-pagination-bullet {
    width: 12%;
    height: 3px;
  }
}
/* 荣誉证书 */
.ny-honor .honor-list {
  background: #fff;
  margin-bottom: 30px;
  border: 1px solid #f5f5f5;
}
.ny-honor .honor-list .honor-img {
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 300px;
}
.ny-honor .honor-list .honor-img img {
  max-height: 100%;
}
.ny-honor .honor-list .honor-con {
  padding: 15px 20px;
  transition: all 0.6s;
  border-top: 1px solid #f5f5f5;
}
.ny-honor .honor-list h5 {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 100;
  text-transform: uppercase;
  transition: all 0.6s;
}
.ny-honor .honor-list h5:after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  margin: 15px 0px;
  background-color: #007b3a;
}

/*企业文化*/
.culture-list {
  overflow: hidden;
  background: #f5f5f5;
  margin: 0 0 20px;
}
.culture-box .culture-img img {
  width: 100%;
}
.culture-box .culture-con {
  padding: 5%;
}
.culture-box h3 {
  font-size: 24px;
  color: #333;
  margin-bottom: 15px;
  font-weight: bolder;
}
.culture-box p {
  font-size: 16px;
  color: #666;
  line-height: 1.8;
}
.culture-box .culture-zhan {
  counter-reset: number 0;
}
.culture-box .culture-zhan li {
  position: relative;
  margin-bottom: 1px;
  line-height: 1.6;
  font-size: 16px;
  padding: 10px 15px 10px 30px;
}
.culture-box .culture-zhan li:before {
  counter-increment: number 1;
  content: "0" counter(number);
  position: absolute;
  left: 0;
  top: 0;
  width: 30px;
  height: 100%;
  padding-top: 10px;
  vertical-align: middle;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
}
/*内页案例*/
.ny-case .case-list {
  margin-bottom: 30px;
  background-color: #fff;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.ny-case .case-list .case-img img {
  width: 100%;
}
.ny-case .case-list .case-content {
  font-size: 14px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.ny-case .case-list .case-content h5 {
  font-weight: 500;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 1rem;
  text-align: center;
  padding: 15px 20px;
  border-bottom: 1px solid #f5f5f5;
}
.ny-case .case-list:hover {
  transform: translateY(-8px);
  -webkit-transform: translateY(-8px);
  -ms-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
}
@media (max-width: 991px) {
  .ny-case .case-list {
    margin: 10px 0px;
    padding-bottom: 10px;
  }
  .ny-case .case-list .case-img {
    padding-right: 0;
    margin-top: 30px;
  }
  .ny-case .case-list .case-title {
    width: 100%;
    font-size: 16px;
    margin-bottom: 0px;
  }
  .ny-case .case-list .case-title span {
    display: block;
    width: 100%;
    text-align: left;
  }
  .ny-case .case-list .case-intro {
    width: 100%;
    font-size: 13px;
  }
}

/*产品类别*/
.ny-comm .comm-left .cstlayer {
  font-size: 1.625rem;
  font-weight: bolder;
  line-height: 1.2;
  padding: 10px 0px 15px;
  overflow: hidden;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: 1px solid #e5e5e5;
}
.ny-comm .comm-left .cstlayer span {
  display: block;
  font-size: 28px;
  color: #007b3a;
}
.comm-left .ny-nav {
  padding: 10px 0px 15px;
  background: #f5f5f5;
}
.comm-left .ny-nav li {
  width: 100%;
  display: block;
}
.comm-left .ny-nav li a {
  display: block;
  padding: 18px 5px 18px 2px;
  line-height: 1.2;
  font-size: 18px;
  position: relative;
  text-align: left;
  border-bottom: 1px solid #dedede;
}
.comm-left .ny-nav li.active a.on,
.comm-left .ny-nav li a:hover {
  color: #007b3a;
}
.comm-left .ny-nav ul.subnav li a {
  display: block;
  padding: 10px 10px 10px 12px;
  line-height: 1.2;
  font-size: 14px;
}

.comm-left .ny-nav ul.nonesub li a:hover,
.comm-left .comm-left .ny-nav ul.subnav li a:hover,
.comm-left .ny-nav ul.subnav li a.subactive {
  color: #fff;
  background: #007b3a;
}

/*产品列表*/
.product-list {
  position: relative;
  border: 1px solid #f1f1f1;
  background: #fff;
  transition: all 0.6s;
  margin: 0px 0px 15px;
}
.product-list .product-img {
  overflow: hidden;
  background: #fff;
}
.product-list .product-img img {
  width: 100%;
  transition: all 0.6s;
  user-select: none;
  pointer-events: none;
}
.product-list .pro-con{
  padding: 1.5rem;
  background: #007b3a;
}
.product-list h5 {
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.4;
  transition: all 0.6s;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.product-list h5 span {
  font-size: 0.875rem;
  display: block;
}
.product-list .more-chat{
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
  align-items: center;
}
.product-list .more{
  width: 60%;
  text-align: center;
  white-space:nowrap;
  font-size: 0.85rem;
  background: #fff;
  color: #007b3a;
  font-weight: 600;
  padding: 0.25rem 0.5rem;
  border-radius: 35px;
  display: inline-block;
  transition: all 0.3s ease-in-out;
}
.product-list .online {
  transition: all 0.3s ease-in-out;
  background: url(../img/online.png) no-repeat left center;
  background-size: 100% 100%;
  width: 38px;
  height: 38px;
  display: inline-block;
}
.product-list:hover {
  box-shadow: 0 2px 5px rgb(0 0 0 / 5%);
}
.product-list:hover .product-img img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
}
@media (max-width: 992px) {
  .product-list {
    border: 10px solid #f2f2f2;
    margin: 10px 0px;
  }
  .product-list h5 {
    font-size: 1.125rem;
  }
}

/*产品展示详情 */
/* .product-info .adv-img img {
  width: auto;
  max-width: 100%;
}
.product-info .more,.product-info .online{
  margin-top: 0px;
}
.product-info h5 {
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.15;
  margin: 0px 0px 15px;
}
.product-con .overview,
.product-con .list-overview {
  overflow: hidden;
  margin-bottom: 25px;
}
.product-con .overview {
  font-size: 1rem;
}
.pro-wechat .tel a,
.pro-wechat .online a {
  width: 50%;
  padding: 7px 25px;
  text-align: center;
  display: block;
  font-size: 1.25rem;
  color: #fff;
  background: olive linear-gradient(to right, #007b3a, #27e16d);
}
.pro-wechat .online a {
  background: #f27b0b;
}

@media (max-width: 992px) {
  .product-info h5 {
  font-size: 1.45rem;
}

} */

/*产品展示详情 */
.product-info {
  position: relative;
}
.info-con{
  display: flex;
  flex-wrap: wrap;
  padding-top: 40px;
  align-items: flex-start;
  justify-content: space-between;
}
.info-left {
  width: 27%;
  padding: 20px;
  border: 1px solid #e1e1e1;
  border-radius: 10px;
}
.info-left li{
  padding: 15px 0;
  font-size: 1.125rem;
  border-bottom: 1px solid #e1e1e1;
}
.info-left li:hover,.info-left li.act a{
  color: #007b3a;
  display: block;
  font-weight: 600;
}
.info-right{
  width: 69%;
  overflow: hidden;
}
.product-info .info-list{
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
}
.product-info .left-img {
  width: 50%;
  padding: 0px 0%;
  background-color: #fff;
}
.product-info .left-img .all-img{
  width: 100%;
  padding: 0;
  border: 1px solid #e7e7e7;
}
.product-info .left-img .all-img img{
  width: 100%;
}
.product-info .product-con {
  width: 50%;
  padding: 2rem 0 2rem 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  align-items: flex-start;
}
.product-con .product-logo{
  font-size: 1.125rem;
  font-weight: 600;
}
.product-con .product-logo img{
  height: 18px;
}
.product-con h5 {
  font-size: 2.5rem;
  font-weight: 600;
  padding-bottom: 1.5rem;
  margin: 0px 0px 1.5rem;
  border-bottom: 1px solid #dfdfdf;
}
.product-con h5 span {
  display: block;
  color: #007b3a;
  font-size: 1.125rem;
}
.product-con .overview {
  overflow: hidden;
  width: 100%;
}
.product-con .overview p{
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.product-con .online {
  width: 100%;
  transition: all 0.6s;
  display: flex;
  justify-content: space-between;
}
.product-con .zixun{
  transition: all 0.6s ;
  border: 1px solid #fff;
  text-align: center;
  border-radius: 30px;
  font-size: 1.125rem;
  padding: 15px 5px;
  line-height: 1.0;
  width: 70%;
  font-weight: 600;
  color: #007b3a;
  background-color: #e7e7e7;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-con .wechat {
  width: 28%;
  background-color: #007b3a;
  color: #fff;
}
@media (max-width:992px) {
  .ny-product{
    padding-top: 25px;
  }
  .ny-product .m-pro-nav{
    margin: 0;
  }
  .info-right {
    width: 100%;
  }
}
.ny-info{
  margin: 0 auto;
}
.ny-info .product-list .product-logo {
  background: none;
  padding: 2rem;
  padding-bottom: 0;
}
.ny-info .product-list .product-img {
  padding: 0;
}
.ny-info .product-list .product-logo,.nt-info .product-list:hover .product-logo {
  color: #181818;
  flex-direction: row;
  align-items: center;
  background: none;
}
.ny-info .title{
  font-size: 1.5rem;
  font-weight: bold;
  padding-bottom: 30px;
}
.ny-info .info-con{
  font-weight: 200;
}
.ny-info .info-con h5{
  padding-bottom: 10px;
}
.ny-info .info-con .table1 th{
  text-align: center;
  border: 1px solid #dcdcdc;
  color: #fff;
  padding: 15px 0;
  background: #007b3a;
}
.ny-info .info-con .table1 td{
  padding: 15px 0;
}
.ny-info .info-con table{
  width: 100%;
  border-bottom: 1px solid #ededed;
}
.ny-info .info-con table tr{
  padding: 0.875rem 10px;
  font-size: 1rem;
  text-align: center;
  border-top: 1px solid #ededed;
}
.ny-info .info-con table tr td{
  text-align: center;
  border: 1px solid #ddd;
}
/* 产品详情轮播 */
.related_product{
  overflow: hidden;
}
@media (max-width:992px) {
  .info-con{
    padding-top: 0;
  }
  .info-left {
    display: none;
  }
  .product-info .info-right {
    width: 100%;
  }
  .product-info .left-img {
    width: 100%;
  }
  .product-con .zixun, .product-con .wechat {
    padding: 7px 10px;
  }
  .product-info {
    padding: 20px 0;
  }
  .product-info .adv-img {
    width: 100%;
    margin-bottom: 10px;
  }
  .product-info .adv-img img{
    width: 100%;
  }
  .product-info .product-con {
    width: 100%;
    padding: 1rem 0rem;
  }
  .ny-info .info-con{
    padding:20px 0 30px;
  }
  .ny-info .info-con1{
    padding-bottom: 0;
  }
  .ny-info .info-con table tr{
    padding: 0.875rem 5px;
    font-size: 0.875rem;
  }
  .ny-info .info-con table tr td{
    text-align: center;
    line-height: 1.4;
    vertical-align: middle;
  }
  .ny-info .product-list .product-img {
    padding: 30px 0 15px 0;
  }
  .product-con h5 {
    font-size: 1.25rem;
    line-height: 1.2;
    padding-bottom: 0.5rem;
    margin: 0px 0px 0.5rem;
  }
  .product-con .overview p {
    width: 100%;
    font-size: 0.75rem;
  }
  .product-con .overview{
    margin-bottom: 1rem;
  }
  .product-con .online img {
    width: 20%;
  }
  .product-con .zixun, .product-con .wechat{
    font-size: 1rem;
  }
  .info-l .left .lb-1 .all-img{
    margin-right: 10px;
  }
  .info-l .left .lb-1 .all-img .thumbnail{
    padding: 0 10px;
  }
}


/*产品多图*/
.product-info-content {
  margin: 0px auto;
}
.product-info-content .product-tit {
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
.product-info-content hr{
  border-top: 3px solid #e7e7e7;
  height: 10px;
}
.product-info-content hr:after{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #e7e7e7;
  margin-top: 2px;
}
.product-info-content .example,.product-info-content .modules  {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1.5rem 0px;
}
.product-info-content .example li ,.product-info-content .modules li{
  width: 48%;
  background: #f2f2f2;
  padding: 1.5rem;
}
.product-info-content .modules li{
  width: 12.5%;
  padding: 1.5rem 1rem;
}
.product-info-content .modules li:nth-child(2n){
  background: #f7f7f7;
}
.product-info-content .example li strong,.product-info-content .modules li strong{
  display: block;
}
.product-info-content .modules li strong{
  font-size: 2.25rem;
  color: #d7d7d7;
}
.product-info-content .example li strong:before,.product-info-content .modules li strong:before{
  content: "";
  display: block;
  width: 2rem;
  height: 3px;
  background: #007b3a;
  margin-bottom: 3rem;
}
.product-info-content .modules li strong:before{
  background: #d7d7d7;
}
.product-info-content img,.product-info-content table {
  margin: 1rem 0px;
}

/*特征*/
.product-info-content .youshi.table tr th {
  font-size: 2.25rem;
  font-weight: 600;
  color: #e7e7e7;
}
.product-info-content .youshi.table tr td  strong{
  font-size: 1.1rem;
  font-weight: 600;
  white-space: nowrap;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
  padding: 8px 15px;
  font-size: 0.85rem;
  line-height: 1.42857143;
  vertical-align: middle;
  border-top: 1px solid #ededed;
}

@media (max-width: 992px) {
  .product-info-content .modules li{
    width: 25%;
  }
  .product-info-content .pro-title span {
    font-size: 16px;
    padding: 10px 20px;
  }
  .pro-wechat {
    position: relative;
    width: 100%;
  }
  .pro-wechat .tel a,
  .pro-wechat .online a {
    padding: 7px 15px;
    font-size: 16px;
  }
  .pro-wechat .tel a i,
  .pro-wechat .online a i {
    font-size: 22px;
  }
  .table > tbody > tr > td,
  .table > tbody > tr > th,
  .table > tfoot > tr > td,
  .table > tfoot > tr > th,
  .table > thead > tr > td,
  .table > thead > tr > th {
    padding: 8px 2px;
  }
}

/*上一页下一页*/
.pre-next {
  font-size: 14px;
  line-height: 1.6;
  margin-top: 30px;
}
.pre-next span {
  font-weight: bold;
}
.product_back {
  padding: 30px 0px;
  border-bottom: 2px solid #e1e1e1;
}
@media (max-width: 991px) {
  .pre-next .text-right {
    text-align: left;
  }
}
/*相关产品*/
.related-title {
  font-size: 22px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-top: 20px;
}
@media (max-width: 992px) {
  .related-title {
    font-size: 16px;
  }
}
.related-title::after {
  display: block;
  content: "";
  width: 50px;
  height: 3px;
  background: #007b3a;
  margin: 10px 0px;
  margin-bottom: -2px;
}

/*相关下载*/
.ny-downlist {
  background: #fff;
}
.ny-downlist .down-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.1);
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 15px;
  margin-top: 10px;
  margin-right: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  width: auto;
  transition-property: all;
  background-color: #f8f8f8;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  padding: 5% 3%;
}
.ny-downlist .down-list .down-title {
  color: rgba(11, 64, 105, 1);
  font-size: 1.425rem;
  font-weight: normal;
  line-height: 1.4;
  align-self: center;
  border-style: none;
  border-width: 1px;
  margin-right: 15px;
  flex: 1;
}
.ny-downlist .down-list .down-title span {
  font-size: 0.875rem;
  font-family: Arial;
  display: block;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: rgba(191, 191, 191, 1);
}
.down-btn {
  flex: 1;
  margin-left: auto;
  margin-right: auto;
  flex: 0 0 auto;
  align-self: center;
}
.down-btn a {
  display: block;
  position: relative;
  overflow: hidden;
  text-align: center;
  box-sizing: border-box;
  width: 90px;
  padding: 8px;
  background-color: #d62127;
  color: rgba(255, 255, 255, 1);

  border-radius: 0px;
}

/* 新闻 */
.ny-news .news-list {
  margin-bottom: 40px;
  transition: all 0.6s;
}
.ny-news .news-list .ny-news-content {
  padding-top: 6%;
}
.ny-news .news-list .ny-news-img img {
  width: 100%;
}
.ny-news .news-list .ny-news-title {
  line-height: 1.1;
  font-weight: 600;
  font-size: 1.875rem;
  margin-bottom: 1rem;
}
.ny-news .news-list .ny-news-title span {
  display: block;
  color: #007b3a;
  font-size: 14px;
  margin-bottom: 1rem;
}
.ny-news .news-list .ny-news-more {
  font-size: 0.85rem;
  background: #007b3a;
  color: #fff;
  font-weight: 600;
  padding: 12px 25px;
  border-radius: 25px;
}
.ny-news .news-list .ny-news-intro {
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 2rem;
}
.ny-news ul {
  border-top: 1px solid #939393;
  padding-top: 20px;
  position: relative;
}
.ny-news ul:before {
  display: block;
  width: 100%;
  height: 3px;
  content: "";
  background: #939393;
  position: absolute;
  top: -6px;
}
.ny-news ul li {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding: 1.2rem 5px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  transition: all 0.6s;
}
.ny-news ul li .news-time {
  font-size: 0.85rem;
  font-weight: 600;
  margin: 0px 5px;
  color: #007b3a;
  padding: 8px 20px;
  transition: all 0.6s;
  border-radius: 20px;
}
.ny-news ul li .news-more {
  font-size: 0.85rem;
  float: right;
  color: #cdcdcd;
  font-weight: 600;
  margin: 0px 10px;
  border: 2px solid #e4e4e4;
  padding: 4px 15px;
  border-radius: 20px;
  transition: all 0.6s;
}
.ny-news ul li:hover .news-time {
  background: #007b3a;
  color: #fff;
  padding: 8px 25px;
}
.ny-news ul li:hover .news-more {
  border: 2px solid #007b3a;
  color: #007b3a;
}
@media (max-width: 992px) {
  .ny-news .news-list {
    font-size: 14px;
    padding: 15px;
    line-height: 1.2;
  }
  .ny-news .news-list span {
    float: none;
    display: block;
    margin: 0px 0px 10px;
  }
}

/* 新闻详情页 */
.ny-news-info {
  padding: 50px 50px;
  width: 70%;
  background-color: #fff;
  margin: 0px auto;
  box-shadow: 0px 5px 20px 0px rgba(4, 0, 0, 0.05);
  border-radius: 20px;
  position: relative;
}
.ny-comm .news-info-title {
  padding-bottom: 16px;
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 20px;
}
.ny-comm .news-info-title p {
  font-size: 1.5rem;
  font-weight: bold;
}
.ny-comm .news-info-title .date {
  color: #403c3e;
  font-size: 16px;
  font-weight: 100;
}
.news-info-content .theme-thumbnail {
  margin-bottom: 30px;
}
.news-info-content img {
  max-width: 100%;
  width: auto;
  margin: 10px 0px;
}

@media (max-width: 991px) {
  .ny-news-info {
    padding: 20px 10px;
    width: 100%;
  }
  .ny-news-info .news-info-title p {
    font-size: 1.125rem;
  }
}

/* 联系我们 */
.contact{
  position: relative;
}
.contact:before{
  display: block;
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 40%;
  z-index: 0;
  background: #ddd;
}
.contact .contact-title {
  font-size: 20px;
  font-weight: bold;
}
.contact ul li {
  margin: 10px 0px;
}
.contact ul li span {
  display: inline-block;
  text-align: center;
}
.contact .cimg {
  width: 120px;
  border: 10px solid #f7f7f7;
  margin-bottom: 10px;
}
.map {
  border: 1px solid #efefef;
  padding: 5px;
  background: #fff;
}
.map img {
  width: auto;
  max-width: none;
}
.BMap_stdMpCtrl,
.BMapLabel,
.BMap_omCtrl {
  display: none !important;
}
@media (max-width: 992px) {
  .contact:before {
    display: none;
  }
  .contact ul li {
    overflow: hidden;
    font-size: 14px;
    text-align: left;
    margin: 5px 0px;
  }
  .contact ul li span {
    font-size: 20px;
    margin-bottom: 0px;
  }
  .contact ul li span p{
    font-size: 14px;
  }
  .contact .cimg {
    margin-top: 0px;
    width: 140px;
    border: 1px solid #f8f8f8;
    padding: 5px;
  }
}
/* 在线留言 */
.message {
  position: relative;
  margin-top: 30px;
  background: #fff;
  padding: 45px 45px 55px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 16px;
}
.message .msg-title {
  font-size: 20px;
  margin-bottom: 10px;
}
.form-control {
  height: 50px;
  border-radius: 3px;
  margin-bottom: 15px;
}
.form-control1 {
  height: 120px !important;
}
.message .msg-btn{
  width: 100%;
  text-transform: uppercase;
  background-color: transparent;
  background: #007b3a;
  color: #fff;
  padding: 0.6rem 2rem;
  border-radius: 35px;
  display: inline-block;
  border: 3px solid #007b3a;
}
/* 搜索页面 */
.ny-search .ny-search-box {
  margin-top: 50px;
}

@media (max-width: 767px) {
  .message {
    margin-top: 20px;
  }
  .message .msg-title {
    font-size: 16px;
    margin-top: 0;
    padding-top: 10px;
    border-top: 0;
  }
  .form-control {
    height: 35px;
    padding: 5px 10px;
  }
  .form-control1 {
    height: 100px !important;
  }
  .message .msg-btn,
  .foot-message .msg-btn {
    height: 35px;
  }
}

@media (max-width: 992px) {
  .product-list .product-img img {
    width: 65%;
    border: 0px solid #efefef;
  }
  .product-img {
    text-align: center;
  }
  .down-btn a {
    width: 70px;
    padding: 6px;
    font-size: 13px;
  }
  .contact ul li:nth-of-type(6) span {
    width: 38%;
    display: block;
    background-color: white;
    position: static;
  }
  .contact ul li:nth-of-type(6) {
    display: flex;
    flex-wrap: wrap;
    overflow: visible;
    width: 100%;
    justify-content: center;
  }
  .message {
    padding: 20px;
    margin-top: 8px;
  }
  .contact ul li:nth-of-type(6) p {
    text-align: center;
    width: 100%;
    margin-top: 90px;
  }
}
